10S Lusgo 2022 Issues - Bug #3804

.calendar icon >latest event should be displayed top of the screen. Now it is showing below of the

screen
08/22/2022 03:00 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
History
#1 - 08/24/2022 12:09 PM - chirag wadhwa
- Status changed from New to In Progress
#2 - 08/24/2022 02:44 PM - chirag wadhwa
- Status changed from In Progress to Resolved
#3 - 08/25/2022 04:07 PM - Abhishek k
- Status changed from Resolved to Closed
